@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: 
url(https://www.thefpsreview.com/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30eg.woff2) 
format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, 
U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, 
U+22i12, U+2215, U+FEFF, U+FFFD; font-display: optional;
}
body {
	background-color:#1a1a1a;
	color:white;
}
.entry-content h1 a:visited, .entry-content h2 a:visited, .entry-content 
h3 a:visited, .entry-content h4 a:visited, .entry-content h5 a:visited, 
.entry-content h6 a:visited {
    color: white;
}
.entry-content h1 a:link, .entry-content h2 a:link, .entry-content h3 
a:link, .entry-content h4 a:link, .entry-content h5 a:link, 
.entry-content h6 a:link {
    color: white;
}
.entry-meta {
	color: #868686;
}
.entry-meta .byline {
	color:white;
}
.entry-meta .byline a {
	color:#3d80ff;
}
.cat-links {
	color:#5987B0;
}
.entry .wpnbha.is-style-borders article {
		border-bottom-color:white;
}
.site-header .nav1 .main-menu > li {
	color:white;
}
.bottom-header-contain .wrapper {
	border-bottom-color: #5987B0;
	border-top-color: #5987B0;
}
.site-header .highlight-menu .menu-label, .entry-content a, 
.entry-content a:visited, .author-bio .author-link, .entry 
.entry-content .wp-block-button.is-style-outline 
.wp-block-button__link:not(.has-text-color) {
	color:white;
}
.page-description {
	color:white;
}
.wp-block-newspack-blocks-carousel .swiper-pagination-bullet {
	background: white!important;
}
.wp-block-latest-posts__post-date { color:#cdccdc} .single .entry-title 
{ font-size:2em; } .widget_recent_entries a {
	font-size: .9em;
	font-weight: 400;
	font-family: muli;
}
.site-header .highlight-menu .menu-label, .entry-content a, 
.entry-content a:visited, .author-bio .author-link, .entry 
.entry-content .wp-block-button.is-style-outline 
.wp-block-button__link:not(.has-text-color) {
	color: #5987B0;
}
.tags-links a {
	background-color: black;
	color:#ededed;
	border:1px solid #ededed;} .entry-content .page-links a {
	border: 1px solid #ededed;
	margin: 0px 8px 8px 0px;
	padding: 5px 11px;
	font-weight:600;
	font-size: .8em;
}
.entry-content .page-links .current {
	border: 1px solid #ededed;
	margin: 0px 8px 8px 0px;
	padding: 5px 11px;
	font-weight:600;
	font-size: .8em;
}
.tags-links span:first-child {
	color:white;
}
.entry .entry-content {
	font-family:muli;
	font-size: 17px;
}
.site-content {
	margin-top: 1rem;
}
.archive:not(.paged) article.entry:first-of-type .entry-title {
	font-size:1.4em;
}
.archive .entry-title {
	font-size: 1.1em;
}
.wpnbha .article-section-title {
	font-size: 1.2em;
}
div.footer-branding {
	display:none;
}
.single .avatar {
	display:none;
}
/*div.entry-wrapper {#
 */ /*.wpnbha article {
	min-height:260px;
}*/
#wpadminbar { display:none !important;}
.site-footer .widget-title {
	color:white;
}
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) { 
background-color: #333333} /*.site-branding {max-width:215px;}*/ 
.twitter-tweet {margin:auto;} .middle-header-contain {
	min-height: 180px;
}
.site-branding {
	min-height:120px;
	max-width:80%;
}
.comments-toggle {
	color:white;
}
.AdThrive_Header_1_desktop {
	min-height:100px;
}
.mobile-menu-toggle {
	min-height:20px;
}

.accent-header, .article-section-title {
	color:#5a8bb5;
}

.site-info {
	color:white;
}

a {
	color:white;
}

.wp-block-button__link:not(.has-background), .button, button, input[type="button"], input[type="reset"], input[type="submit"], .has-secondary-background-color, *[class^="wp-block-"].has-secondary-background-color, *[class^="wp-block-"] .has-secondary-background-color, *[class^="wp-block-"].is-style-solid-color.has-secondary-background-color, .is-style-outline .wp-block-button__link.has-secondary-background-color:not( :hover ) {
    background-color: #4f799e;
	
